std::chrono::tai_clock::from_utc(3)

NAME
std::chrono::tai_clock::from_utc - std::chrono::tai_clock::from_utc

Synopsis
   template< class Duration >
   static std::chrono::tai_time<std::common_type_t<Duration, (since C++20)
   std::chrono::seconds>>
   from_utc( const std::chrono::utc_time<Duration>& ) noexcept;
   Converts the utc_time t to a tai_time representing the same point in time.

Return value
   A std::chrono::tai_time representing the same point in time as t, computed as if by
   constructing a value of the return type from t.time_since_epoch() and adding
   378691210s. (378691210 is the number of seconds between the epochs of the two
   clocks: 1958-01-01 00:00:00 TAI and 1970-01-01 00:00:00 UTC.)

See also
   to_utc converts tai_time to utc_time
   [static] (public static member function)
   clock_cast convert time points of one clock to another
   (C++20) (function template)